body{
	overflow: hidden;
	margin:0;
	background-color:#dab883;
    font-family: Arial;
    display:flex;
    height:100vh;
}
#gameCanvas, #hudCanvas{
	height: 100%;
    width: 100%;
    overflow: hidden;
	position: fixed;
	touch-action: none;
	display:none;
}
#gameCanvas{
	z-index: 1;
}
#hudCanvas{
	z-index: 2;
}
#logo{
    margin-bottom:10px;
}
.loading-connecting {
    display:flex;
    align-items: center;
    justify-content: center;
	color: #f0f0f5;
    background-color: #846e4c;
    position: absolute;
    text-align: center;
    vertical-align: middle;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 56px;
    cursor: default;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 10px;
}

#nameInput{
    width:75%;
    margin:25px 25px 0px 25px;
    padding:10px 5px 10px 5px;
    border-radius:5px;
    font-size:24px;
    font-weight:bolder;
    border:none;
    text-align:center;
}

.play-button{
    width:80%;
    margin:0px 25px 5px 25px;
    border-radius:5px;
    padding:13px 0px 13px 0px;
    font-size: 18px;
    font-weight:bolder;
    cursor:pointer;
    background-color:#64ff5a;
    border:none;
}
.play-button:hover{
    background-color:#26c11b;
}
#respawnInfo{
    margin:5px;
    font-size:18px;
    font-weight:bolder;
    color: #f0f0f5;
    text-shadow: -1px 1px 1px #000, -1px -1px 1px #000, 1px 1px 1px #000, 1px -1px 1px #000, -1px 1px 1px #000, -1px -1px 1px #000, 1px 1px 1px #000, 1px -1px 1px #000;
}

.game-menu-container{
    z-index:3;
    height: 100%;
    width: 100%;
    display:flex;
    position:fixed;
    align-items: center;
    justify-content: center;
    flex-direction:column;
    display:none;
}

.menu-segment{
    margin:5px;
    border-radius:8px;
    background-color:rgba(0, 0, 0, 0.5);
}

.game-title{
    margin:0px;
    color: #f0f0f5;
    font-size: 81px;
    text-shadow: -5px -5px 0 #000, 5px -5px 0 #000, -5px 5px 0 #000, 5px 5px 0 #000;
}

.menu-container{
    display: flex;
    flex-direction:row;
    align-items: center;
    justify-content: center;
}

.menu-middle{
    display: flex;
    flex-direction:column;
}

.enter-game-container{
    display: flex;
    align-items: center;
    flex-direction:column;
    width:350px;
}

.text-input{
     display:flex;
}

.color-row{
    display:flex;
    margin:5px;
}

.color-input{
    display:flex;
    width:30px;
    height:30px;
    margin:5px;
    border:0px solid #252321;
    border-radius:8px;
    cursor:pointer;
}

.color-input.selected{
    border:5px solid #252321;
    margin:0px;
}

.server-selection{
    display: flex;
    align-items: center;
    flex-direction:column;
    margin:5px;
}

.menu-title{
    color:#fff;
    font-size:24px;
    margin:5px 0px 5px 0px;
    text-align: center;
}

.server-selector{
    background-color: #fff;
    border-radius:5px;
    padding:5px;
    margin-bottom:10px;
    width:90%;
    font-size: 15px;
}

.how-to-play{
    width: 300px;
    height: 250px;
    padding:10px;
    overflow-y: scroll;
}

.how-to-play-text{
    color:#fff;
    font-size:22px;
    margin:0px 0px 15px 0px;
}

::-webkit-scrollbar{
    box-shadow: inset 0 0 5px grey; 
    border-radius:8px;
}
::-webkit-scrollbar-thumb{
    background-color:#252321;
    border-radius:8px;
}

#a-left{
    display: flex;
    align-items: center;
    width: 300px;
    height: 250px;
    padding:10px;
}
#a-bottom{
    display: flex;
    align-items: center;
    width: 728px;
    height: 90px;
    padding:10px;
}

.footer{
    background-color:rgba(0, 0, 0, 0.5);
    padding:10px;
    color:#FFF;
}

#infoFooter{
    left:0;
    bottom:0;
    position:fixed;
    border-radius:0px 8px 0px 0px;
}
#infoFooter a{
    font-size: 20px;
    font-weight: bold;
    color:#FFF;
    text-decoration: none;
}

.discord-button-container{
    left:10px;
    bottom:50px;
    position:fixed;
    background-color:rgba(0, 0, 0, 0.5);
    border-radius:8px;
    padding:10px;
}

#discordButton{
    display: inline-block;
    background-color:#7289da;
    width:35px;
    height:35px;
    border-radius:5px;
    padding:5px;
    background-image: url('/img/discord.svg');
    background-repeat: no-repeat;
    background-size: auto;
}

#chatboxContainer{
    display:flex;
    margin-left:auto;
    margin-right:auto;
    justify-content:center;
    align-self:flex-end;
    margin-bottom:25vh;
}

#chatbox{
    display:flex;
    z-index:2;
    padding:5px;
    font-size:23px;
    border-radius:5px;
    text-align:center;
    width:30vh;
    color:#FFF;
    background-color:rgba(0, 0, 0, 0.4);
    border:2px solid rgba(0, 0, 0, 0.2);
}

#chatbox::placeholder{
    color:#FFF;
}

#viewerContainer{
    width:100vw;
    height:100vh;
    display:none;
    z-index:4;
    align-items: center;
    justify-content: center;
    background-color:#dab883;
}

.youtuber-container{
    display:flex;
    flex-direction: column;
    align-items: center;
    flex:50%;
    align-self:flex-start;
    top:0;
    position:fixed;
    background-color:rgba(0, 0, 0, 0.5);
    border-radius:8px;
    margin:10px 0px 0px 10px;
    padding:10px;
}

.featured-youtuber-heading{
    margin:5px;
    font-size:20px;
    color:#FFF;
}

#featuredYouTuberLink{
    color:#6eb3ef;
    font-size:24px;
    font-weight:bold;
}

.featured-game-container{
    display:flex;
    flex-direction: column;
    align-items: center;
    flex:50%;
    align-self:flex-start;
    top:0;
    position:fixed;
    margin:10px 0px 0px 10px;
}

#featuredGameThumbnail{
    border-radius:8px;
    width:12vw;
    height:7vw;
    border:3px #54452d solid;
}

#featuredGameThumbnail:hover{
    border-radius:8px;
    width:12vw;
    height:7vw;
    margin-left:-2px;
    margin-top:-2px;
    border:5px #54452d solid;
    cursor:pointer;
}

@media(max-width:1000px){
    #a-left{
        display:none;
    }
}

@media(max-width:730px){
    #a-bottom{
        display:none;
    }
}

@media(max-height:480px){
    #a-bottom{
        display:none;
    }
}